{
    "marking_types": {
        "signature": "Signature",
        "watermark": "Filigrane",
        "engraving": "Gravure",
        "scratch": "Griff\u00e9",
        "stamp": "Tamponn\u00e9",
        "overprint": "Imprim\u00e9",
        "embossing": "Marqu\u00e9",
        "handwritten": "Manuel",
        "glued": "Coll\u00e9",
        "embroidered": "Brod\u00e9",
        "sewn": "Cousu",
        "screwed": "Viss\u00e9",
        "burnt_in": "Grav\u00e9",
        "riveted": "Rivet\u00e9",
        "nailed": "Clou\u00e9",
        "hallmarked": "Poin\u00e7onn\u00e9",
        "punched": "Estamp\u00e9",
        "scarified": "Taill\u00e9",
        "cast": "Fonte",
        "painted": "Painted"
    }
}